ProyectoCrm/src/app/Modulos/PaisModulo/Paginas/fw-pais/Componentes/fw-pais-cabecera/fw-pais-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodPais").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-globe-americas
      input(type="text",
              [readonly]="true",
              placeholder="Pais",
              [(ngModel)]="tPais.Codpais",
              size="sm")#txtCodPais.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tPais.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/PaisModulo/Paginas/fw-pais/Componentes/fw-pais-cabecera/fw-pais-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodPais">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-globe-americas"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Pais" [(ngModel)]="tPais.Codpais" size="sm" id="txtCodPais"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tPais.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
